Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Silver

Unity and MSM

I was looking through the MSM requirements.

Requirements/Special Notes

Requires Unity 3.1.0(1) or greater, running in a Microsoft Exchange 2000, Microsoft Exchange 2003, or Microsoft Exchange 5.5 environment.

The user account running MSM must be a local administrator on the Cisco Unity server.

The user account running MSM must be a Full Exchange Administrator for Microsoft Exchange 2000, Microsoft Exchange 2003, or and Administrator for Microsoft Exchange 5.5.

The user account running MSM must have Send-As and Receive-As rights on each Exchange 2000 and Exchange 2003 mail store the Message Store Manager is expected to act on. See Checking Mailstore Access.

Currently VM Mailbox Rule scripts are supported on Microsoft Exchange 2000 and Microsoft Exchange 2003.

I have E2k7, what do I need?

Should I use the msgstore account?

The user account running MSM must be a Full Exchange Administrator for Microsoft Exchange 2000, Microsoft Exchange 2003, or and Administrator for Microsoft Exchange 5.5.

Randy

2 REPLIES
Cisco Employee

Re: Unity and MSM

Hi Randy,

Based on the Requirements that you cited (and I confirmed on www.ciscounitytools.com): "Requires Unity 3.1.0(1) or greater, running in a Microsoft Exchange 2000, Microsoft Exchange 2003, or Microsoft Exchange 5.5 environment. ",

what you need is either Exchange 5.5, Exchange 2000, or Exchange 2003.

Since Exchange 2007 is not listed, it looks like it's not supported. I do *not* know whether or not changes will be made to MSM to support Exchange 2007.

I hope this helps.

Silver

Re: Unity and MSM

Thanks Sonya. =)

123
Views
5
Helpful
2
Replies
CreatePlease to create content